body {
	overflow-x: hidden;
	position: relative;
	direction: ltr;
}

/* Some Typography Style */
@font-face{font-family:'titillium';src:url("../fonts/titillium.eot?#") format("eot"),url("../fonts/titillium.woff") format("woff"),url("../fonts/titillium.ttf") format("truetype"),url("../fonts/titillium.svg#titillium") format("svg");font-weight:normal;font-style:normal}
html {
  font-size: 10px;
}

@media (min-width:576px) {
  html {
    font-size: 12px;
  }
}

@media (min-width:768px) {
  html {
    font-size: 14px;
  }
}

@media (min-width:992px) {
  html {
    font-size: 16px;
  }
}
h1, h2, h3, h4 , h5{
    font-family: 'titillium';
}
.text-color1 {
	color: #ff5600;
}
.text-color2 {
	color: #0056ff;
}
.text-color3 {
	color: #666;
}
.text-color4 {
	color: #8c4e00;
}
.text-color5 {
	color: #ad7f00;
}

.parallax-window {
	min-height: 400px;
	background: transparent;
}

.background-grey {
	background-color: #ddd;
}
.background-c2 {
	background-color: #ffead0;
}
/* Cover Style */
#cover {
    background-image: url("../images/sap_index_cover_bg.jpg");
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    height: 100vh;
    width: 100vw;
    color: white;
    position: relative;
    display: flex;
    justify-content: center;
}

.cover-overlay {
    width: 100%;
    background-attachment: fixed;
    background-size: cover;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10;
    height: 100%;
}

.cover-container {
	background-image: url("../images/cover_overlay_bg.png");
    background-repeat: repeat;
    height: 18.75em;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    height: auto;
	color: #444;
	border-radius: 10px;
}
.cover-heading {
	color: #0056ff;
	text-align: center;
}

/* Navigation Menu */
.brandlogo {
	position: absolute;
    top: 0;
    left: 0;
    margin-bottom: 2em;
    min-height: 1px;
	width: 100%;
    height:auto;
    clear:both;
}

/* Scroll Down Arrow Animation */
.scrolldown {
	background-image: url("../images/cover_overlay_bg.png");
    background-repeat: repeat;
	height: 114px;
	padding: 14px;
	border-radius: 10px;
	position: absolute;
	top: 86vh;
	left: 50%;
	transform: translate(-50%,-50%);
}
.scrolldown a{
	color: #00075f;
}
.scrolldown a:focus {
	outline: none;
}
.scrolldown a:hover {
	outline: none;
	text-decoration: none;
	color: #ff5600;
}
.scrolldown-container {
  width: 100%;
  position: relative;
}
.scrolldown-container .scrolldown-btn {
  width: 50px;
  height: 100px;
  position: absolute;
  left: 50%;
  top: 50%;
  bottom: auto;
  right: auto;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  -o-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  text-align: center;
}
.scrolldown-container .scrolldown-btn svg {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 50px;
  height: 50px;

}
.scrolldown-container .scrolldown-btn svg path.first-path {
  animation: scrollanim 1s ease-in-out infinite;
  animation-delay: 0.8s;
}
.scrolldown-container .scrolldown-btn svg path.second-path {
  animation: scrollanim2 1s ease-in-out infinite;
}

@-webkit-keyframes scrollanim {
  0% {
    -webkit-transform: translate(0, -40px);
    opacity: 0;
  }
  60% {
    -webkit-transform: translate(0, 0);
    opacity: 0.8;
  }
}
@-moz-keyframes scrollanim {
  0% {
    -moz-transform: translate(0, -40px);
    opacity: 0;
  }
  60% {
    -moz-transform: translate(0, 0);
    opacity: 0.8;
  }
}
@keyframes scrollanim {
  0% {
    -webkit-transform: translate(0, -40px);
    -moz-transform: translate(0, -40px);
    -ms-transform: translate(0, -40px);
    -o-transform: translate(0, -40px);
    transform: translate(0, -40px);
    opacity: 0;
  }
  60% {
    -webkit-transform: translate(0, 0);
    -moz-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    transform: translate(0, 0);
    opacity: 0.8;
  }
}
@-webkit-keyframes scrollanim2 {
  0% {
    -webkit-transform: translate(0, -40px);
    opacity: 0;
  }
  60% {
    -webkit-transform: translate(0, 0px);
    opacity: 0.6;
  }
}
@-moz-keyframes scrollanim2 {
  0% {
    -moz-transform: translate(0, -40px);
    opacity: 0;
  }
  60% {
    -moz-transform: translate(0, 0px);
    opacity: 0.6;
  }
}
@keyframes scrollanim2 {
  0% {
    -webkit-transform: translate(0, -40px);
    -moz-transform: translate(0, -40px);
    -ms-transform: translate(0, -40px);
    -o-transform: translate(0, -40px);
    transform: translate(0, -40px);
    opacity: 0;
  }
  60% {
    -webkit-transform: translate(0, 0px);
    -moz-transform: translate(0, 0px);
    -ms-transform: translate(0, 0px);
    -o-transform: translate(0, 0px);
    transform: translate(0, 0px);
    opacity: 0.6;
  }
}

/* Glyph Icons */
@font-face{font-family:'Glyphicons Halflings';src:url('../fonts/glyphicons-halflings-regular.eot');src:url('../fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'),url('../fonts/glyphicons-halflings-regular.woff2') format('woff2'),url('../fonts/glyphicons-halflings-regular.woff') format('woff'),url('../fonts/glyphicons-halflings-regular.ttf') format('truetype'),url('../fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg')}
.glyphicon {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.glyphicon-map-marker::before {
    content: "";
}
.glyphicon-phone::before {
    content: "";
}
.glyphicon-envelope::before {
    content: "✉";
}

/* All Page Footer */
.footer {
	background: #9c7a36 url('../images/sap_index_footer_bg.png') no-repeat;
	color: #ffffff;
	padding-top: 120px;
}
.footer hr{
	border-color: #fff;
}
.footer .contact-info ul {
}
.footer .contact-info ul  li{
	list-style: none;
	margin: 0px 2px 8px;
	min-height: 6em;
	vertical-align: top;
}
.footer .contact-info ul  li a{
	color: #fff;
}
.footer .contact-info ul  li a:hover{
	color: #ff5600;
	text-decoration: none;
}
.footer .contact-info .glyphicon{
	font-size: 2em;
	margin: 0 10px;
	vertical-align: middle;
}

/* Featurettes */
.featurette {
	width: 100%;
	padding-top: 120px;
	padding-bottom: 120px;
	border-top: 1px solid #fff;
}